#include "scicos_block.h"
 
void samphold(scicos_block *block,int flag)
{
  int i, size;
  if(flag==1){
    size = block->insz[0];
    for (i=0;i<size;i++)
      block->outptr[0][i] = block->inptr[0][i];
  }
}
